<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Basic-JS-HW21(optional)</title>

    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    
    <button>Намалювати коло</button>

    <script src="./js/app.js"></script>

</body>
</html>